Source
https://security-tracker.debian.org/tracker/DLA-719-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-719-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-719-1
Related
  • CVE-2016-9179
Published
2016-11-24T00:00:00Z
Modified
2024-01-09T20:33:55.277687Z
Summary
lynx-cur - security update
Details
References

Affected packages

Debian:7 / lynx-cur

Package

Name
lynx-cur
Purl
pkg:deb/debian/lynx-cur?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.8.8dev.12-2+deb7u1

Affected versions

2.*

2.8.8dev.12-2